[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Linux on a Thinkbad T42

On Sun, 24 Oct 2004 21:02:27 +0000, Pedro M (Morphix User)
<pmacv@telefonica.net> wrote:
> I can not apt-get the package
> http://http.us.debian.org/debian/pool/main/o/openoffice.org-debian-files/openoffice.org-debian-files_1.1.2-4+1_all.deb
> for openoffice.

You should start a new thread instead of use an old one, anyway, do
you really need the 1.1.2-4+1 version?

If it's a yes, you should find it to the big Debian packages
repository (http://snapshot.debian.net/), if not, you can download the
latest version after updating your package list (apt-get update)...


Reply to: